.cern-splash-wrapper
  %section.home-splash.flex-container.full-width
    .hero-container.flex-container.flex-column.full-width.justify-center
      %a.hero-title.hero-cta.hero-cern-title{ href: "/customers/cern/" }
        %h1
          CERN uses GitLab to connect researchers from across the globe
      %p.hero-description
        CERN is the European Organization for Nuclear Research. Using highly sophisticated instruments, the organization’s physicists and engineers study the fundamental particles that are the building blocks of the universe.
      %a.btn.cta-btn.accent.hero-cta.hero-cern-free-trial{href: "/free-trial/"}
        Try GitLab for Free
      %a.hero-cta.hero-cern-link{ href: "/customers/cern/" }
        %p Read the case study →
    .hero-image-container
      %a.hero-image-link.hero-cta.hero-cern-image{ href: "/customers/cern/" }
        %img.hero-image{ src: "/images/organizations/logo_cern_white.svg" }
